@charset "utf-8";
@import url("./classes.css");
@import url("../../share/css/module.css");

/**
 * common.css
 * createdAt: 2016.03.25
 * updatedAt: 2016.04.01
 * updatedAt: 2016.06.01
 * updatedAt: 2016.08.18
 * updatedAt: 2016.11.24
 * updatedAt: 2017.03.14 - 1190px
 * updatedAt: 2017.05.01 - sd2-mvideo,sd2-fader
 * updatedAt: 2018.01.10 - sd2-fnEmbedVideo
 * updatedAt: 2018.05.07 - sd2-fnSlick
 */

/*==================================================

  reset

==================================================*/

.sd2-container img {
  border: 0;
  vertical-align: top;
}

.sd2-container h1,
.sd2-container h2,
.sd2-container h3,
.sd2-container h4,
.sd2-container h5,
.sd2-container h6,
.sd2-container strong {
  font-weight: normal;
}

.sd2-container em {
  font-style: normal;
}

.sd2-container sup {
  position: relative;
  top: 0.1em;
  font-size: 58%;
}

article,
aside,
footer,
header,
hgroup,
main,
nav,
section {
  display: block;
}

/*==================================================

  override Sony HQ design template v5.0

==================================================*/
body {
  margin: 0;
}

#tmpl_main {
  width: 100%;
}

/*==================================================

  override Sony HQ design includeStyleCMS

==================================================*/
/***************************************
 * Content Menu
 **************************************/
#tmpl_contentMenu_bar {
  min-width: 1190px;
}

#tmpl_contentMenu_bar_base {
  width: 1190px;
  max-width: 1190px;
}

#tmpl_contentMenu_bar_base h1,
#tmpl_contentMenu_bar_base div.header_sonydesign {
  padding: 0 65px 10px 0px;
  margin: 0;
  line-height: 1.2;

  font-size: 2em;
}

#tmpl_contentMenu_breadcrumbs {
  padding: 10px 5px 4px 0px;
}

#tmpl_pc_content_menu_inner {
  width: 1150px;
}

#tmpl_footerMenu .tmpl_footerMenuIn {
  width: 1150px;
}

@media screen and (max-width: 1149px) {
  #tmpl_pc_content_menu_inner {
    width: 100%;
  }

  #tmpl_footerMenu .tmpl_footerMenuIn {
    width: 100%;
  }
}

/***************************************
 * SMALL SCREEN
 **************************************/
@media screen and (max-width: 640px) {
  #tmpl_contentMenu_bar {
    min-width: 320px;
  }

  #tmpl_contentMenu_bar_base {
    width: auto;
  }

  #tmpl_contentMenu_bar_base h1,
  #tmpl_contentMenu_bar_base div.header_sonydesign {
    padding: 0 65px 18px 20px;

    font-size: 21px;
    padding-bottom: 18px;
    line-height: 1;
  }

  #tmpl_contentMenu_breadcrumbs {
    padding: 10px 5px 15px 20px;
  }
}

/*--------------------------------------------------
  #tmpl_contentMenu_bar
--------------------------------------------------*/
#tmpl_contentMenu_bar {
  font-family: "SST W55 Regular", YuGothic, "Yu Gothic",
    "\6E38\30B4\30B7\30C3\30AF",
    "\30D2\30E9\30AE\30CE\89D2\30B4\20\50\72\6F\20\57\33",
    "Hiragino Kaku Gothic Pro", "\30E1\30A4\30EA\30AA", Meiryo,
    "\FF2D\FF33\20\FF30\30B4\30B7\30C3\30AF", Verdana, "Droid Sans", sans-serif;
  -webkit-font-smoothing: antialiased;
}

#tmpl_contentMenu_bar h1,
#tmpl_contentMenu_bar_base div.header_sonydesign {
  font-family: "SST W20 Light", YuGothic, "Yu Gothic",
    "\6E38\30B4\30B7\30C3\30AF",
    "\30D2\30E9\30AE\30CE\89D2\30B4\20\50\72\6F\20\57\33",
    "Hiragino Kaku Gothic Pro", "\30E1\30A4\30EA\30AA", Meiryo,
    "\FF2D\FF33\20\FF30\30B4\30B7\30C3\30AF", Verdana, "Droid Sans", sans-serif;
  font-weight: lighter;
  -webkit-font-smoothing: antialiased;
}

#tmpl_contentMenu_bar_base div.header_sonydesign a {
  font-size: 23px;
  line-height: 1;
  color: #656565;
}

#tmpl_contentMenu_bar h1 a:hover,
#tmpl_contentMenu_bar div.header_sonydesign a:hover {
  text-decoration: none !important;
}

#tmpl_contentMenu_bar .sd2-lang-menu {
  position: absolute;
  display: inline-block;
  right: 0;
  bottom: 10px;
  margin-right: 17.5%;
  padding-right: 16px;
  font-size: 13px;
  line-height: 35px;
}

#tmpl_contentMenu_bar .sd2-lang-menu:after {
  position: absolute;
  display: block;
  content: "";
  top: 50%;
  right: 0;
  margin-top: -7px;
  width: 1px;
  height: 14px;
  background-color: #000;
}

#tmpl_contentMenu_bar .sd2-lang-menu a {
  position: relative;
  display: inline-block;
  line-height: 15px;
}

#tmpl_contentMenu_bar .sd2-lang-menu a:hover {
  color: #000;
}

@media screen and (max-width: 640px) {
  #tmpl_contentMenu_bar .sd2-lang-menu {
    margin-right: 80px;
    padding-right: 0;
    line-height: 30px;
  }

  #tmpl_contentMenu_bar .sd2-lang-menu:after {
    display: none;
  }

  #tmpl_contentMenuLabel {
    display: none;
  }
}

/*--------------------------------------------------
  #tmpl_footerMenu
--------------------------------------------------*/
#tmpl_footerMenu {
  margin-top: 0;
  min-width: 1190px;
}

@media screen and (max-width: 640px) {
  #tmpl_footerMenu {
    min-width: 320px;
  }
}

/*==================================================

  .sd2-container

==================================================*/
.sd2-container {
  position: relative;
  min-width: 1190px;
  line-height: 1.6;
  font-size: 100%;
  font-family: "SST W55 Regular", YuGothic, "Yu Gothic",
    "\6E38\30B4\30B7\30C3\30AF",
    "\30D2\30E9\30AE\30CE\89D2\30B4\20\50\72\6F\20\57\33",
    "Hiragino Kaku Gothic Pro", "\30E1\30A4\30EA\30AA", Meiryo,
    "\FF2D\FF33\20\FF30\30B4\30B7\30C3\30AF", Verdana, "Droid Sans", sans-serif;

  -webkit-font-smoothing: antialiased;
  text-size-adjust: 100%;
  -webkit-text-size-adjust: 100%;
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
  overflow: hidden;
}

.sd2-container:after {
  clear: both;
  display: block;
  content: "";
}

.sd2-container .jp-regular {
  font-family: "SST W55 Regular", Verdana, sans-serif;
}

.sd2-container .en-light {
  font-family: "SST W20 Light", Verdana, sans-serif;
}

.sd2-container .en-roman {
  font-family: "SST W20 Roman", Verdana, sans-serif;
}

@media screen and (max-width: 640px) {
  .sd2-container {
    min-width: 320px;
  }
}

/*==================================================

  .sd2-content

==================================================*/
.sd2-content {
  margin: 0 auto;
  max-width: 940px;
  width: 94%;
}

.sd2-content:after {
  clear: both;
  display: block;
  content: "";
}

@media screen and (max-width: 640px) {
  .sd2-content {
    width: 90.625%;
  }
}

/*==================================================

  .sd2-btn

==================================================*/
.sd2-btn {
  display: inline-block;
  box-sizing: border-box;
  padding: 11px 25px 11px;
  font-size: 75%;
  line-height: 1.4;
  color: #010101;
  text-align: center;
  background-color: #e3e7eb;
  cursor: pointer;
  -moz-transition: background-color 0.25s;
  -webkit-transition: background-color 0.25s;
  transition: background-color 0.25s;
}

a.sd2-btn {
  color: #010101;
}

.sd2-btn:hover {
  background-color: #d7d9de;
}

.sd2-btn[target="_blank"] span {
  display: inline-block;
  margin-left: 10px;
  padding: 0 0 9px 11px;
  background-image: url(../img/icn_blank.png);
  background-repeat: no-repeat;
  background-size: 11px 9px;
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5),
  only screen and (min--moz-device-pixel-ratio: 1.5),
  only screen and (min-device-pixel-ratio: 1.5) {
  .sd2-btn[target="_blank"] span {
    background-image: url(../img/icn_blank@2x.png);
  }
}

@media screen and (max-width: 640px) {
  .sd2-btn {
    padding: 12px 20px 12px;
  }
}

@media screen and (max-width: 480px) {
  .sd2-btn {
    padding: 15px 20px 15px;
    font-size: 81.3%;
  }
}

/*==================================================

  .sd2-imgbox

==================================================*/
.sd2-imgbox {
  line-height: 0;
}

.sd2-imgbox img {
  width: 100%;
  height: auto;
}

/*==================================================

  .sd2-blank

==================================================*/
.sd2-blank:after {
  content: "";
  position: relative;
  display: inline-block;
  top: 1px;
  margin-left: 5px;
  width: 11px;
  height: 9px;
  background: url(../img/icn_blank@2x.png) no-repeat;
  background-size: 11px 9px;
}

.sd2-blank2:after {
  content: "";
  position: relative;
  display: inline-block;
  top: 1px;
  margin-left: 5px;
  width: 11px;
  height: 9px;
  background: url(../img/icn_blank2@2x.png) no-repeat;
  background-size: 11px 9px;
}

.ie-legacy .sd2-blank:after {
  background-image: url(../img/icn_blank.png);
}

.ie-legacy .sd2-blank2:after {
  background-image: url(../img/icn_blank2.png);
}

/*==================================================

  .sd2-heading

==================================================*/
.sd2-heading {
  display: table;
  width: 100%;
  height: 170px;
  text-align: center;
}

.sd2-heading-wrap {
  display: table-cell;
  vertical-align: middle;
}

.sd2-heading h1,
.sd2-heading h2 {
  margin: 0;
  font-size: 206.3%;
  line-height: 100%;
}

.sd2-heading p {
  margin: 13px 0 0 !important;
  padding-bottom: 6px;
  font-size: 75%;
  line-height: 100%;
}

.sd2-heading + .sd-content {
  margin-top: 0;
}

@media screen and (max-width: 640px) {
  .sd2-heading {
    height: 150px;
  }

  .sd2-heading.sd2-heading--b64 {
    height: 195px;
  }

  .sd2-heading.sd2-heading--b64 h2 span {
    display: block;
    margin-bottom: 3px;
  }
}

@media screen and (max-width: 480px) {
  .sd2-heading.sd2-heading--b48 {
    height: 195px;
  }

  .sd2-heading.sd2-heading--b48 h2 span {
    display: block;
    margin-bottom: 3px;
  }
}

@media screen and (max-width: 320px) {
  .sd2-heading {
    font-size: 87.5%;
  }
}

/*==================================================

  .sd2-pagetop

==================================================*/
.sd2-pagetop {
  position: relative;
  z-index: 50;
  visibility: hidden;
  margin: 110px auto 0;
  max-width: 1400px;
  opacity: 0;
  -moz-transition: opacity 0.2s, visibility 0s 0.2s;
  -webkit-transition: opacity 0.2s, visibility 0s 0.2s;
  transition: opacity 0.2s, visibility 0s 0.2s;
}

.sd2-pagetop.sd2-pagetop--appear {
  visibility: visible;
  opacity: 1;
  -webkit-transition: opacity 0.2s;
  transition: opacity 0.2s;
}

.sd2-header-menu--open .sd2-pagetop.sd2-pagetop--appear {
  opacity: 0;
  visibility: hidden;
}

.sd2-pagetop-floater {
  position: static;
  width: 100%;
  min-width: 950px;
  text-align: center;
}

.sd2-pagetop--floating .sd2-pagetop-floater {
  position: fixed;
  right: 0;
  bottom: 0;
  left: 0;
}

.sd2-pagetop-inner {
  position: relative;
  margin: 0 auto;
  max-width: 1400px;
}

.sd2-pagetop-btn {
  position: absolute;
  right: 30px;
  top: 0;
  margin-top: -52px;
  width: 40px;
  height: 32px;
  background-color: #a6a8ac;
  background-color: rgba(33, 37, 48, 0.4);
  border-radius: 3px;
  cursor: pointer;
  -moz-transition: background-color 0.2s;
  -webkit-transition: background-color 0.2s;
  transition: background-color 0.2s;
}

.sd2-pagetop-btn:hover {
  opacity: 1;
  background-color: #2f353d;
  background-color: rgba(33, 37, 48, 0.8);
}

.sd2-pagetop-btn:after {
  position: absolute;
  left: 0;
  top: 0;
  z-index: 1;
  display: block;
  width: 100%;
  height: 100%;
  background-image: url(../img/icn_pagetop.png);
  background-repeat: no-repeat;
  background-position: center center;
  background-size: 16px 6px;
  content: "";
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5),
  only screen and (min--moz-device-pixel-ratio: 1.5),
  only screen and (min-device-pixel-ratio: 1.5) {
  .sd2-pagetop-btn:after {
    background-image: url(../img/icn_pagetop@2x.png);
  }
}

@media screen and (max-width: 640px) {
  .sd2-pagetop {
    margin-top: 102px;
  }

  .sd2-pagetop-floater {
    min-width: 320px;
  }

  .sd2-pagetop-inner {
    width: 93.75%;
  }

  .sd2-pagetop-btn {
    position: absolute;
    right: 0;
    display: inline-block;
    margin: -52px 0 0 0 !important;
  }

  .sd2-pagetop-btn:after {
    background-image: url(../img/icn_pagetop@2x.png);
  }
}

/*==================================================

  .sd2-fnMvisual

==================================================*/
.sd2-mvisual,
.sd2-mvisual a {
  position: relative;
  display: block;
  /*background-color: #eee;*/
  background-color: #fff;
  overflow: hidden;
}

.sd2-mvisual-background {
  position: absolute;
  z-index: 1;
  width: 100%;
  height: 100%;
  opacity: 0;
  background-color: #eee;
  /*background-color: #fff;*/
  background-repeat: no-repeat;
  background-position: center center;
  -moz-transition: opacity 0.5s ease-out 0.3s;
  -webkit-transition: opacity 0.5s ease-out 0.3s;
  transition: opacity 0.5s ease-out 0.3s;
  -webkit-transform: translate3d(0, 0, 0);
}

.sd2-mvisual--appear .sd2-mvisual-background {
  opacity: 1;
}

.sd2-mvisual a {
  -moz-transition: opacity 0.5s;
  -webkit-transition: opacity 0.5s;
  transition: opacity 0.5s;
}

/*.sd2-mvisual a:hover {
  opacity: 0.85;
}*/
.sd2-mvisual a:hover {
  opacity: 0.4;
}

.sd2-mvisual-wrap {
  position: relative;
  z-index: 2;
  margin: 0 auto;
  max-width: 940px;
  width: 94%;
}

.sd2-mvisual-imgbox {
  position: relative;
  z-index: 0;
  margin: 0 auto;
  padding-bottom: 400px;
}

.sd2-mvisual-imgbox img {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 0;
  /*margin: -150px 0 0 -530px;*/
  /*width: 2000px;*/
  margin: -15.9574468% 0 0 -56.3829787%;
  width: 212.7659574%;
}

@media screen and (min-width: 2000px) {
  .sd2-mvisual-background {
    background-size: cover;
  }
}

@media screen and (max-width: 640px) {
  .sd2-mvisual-wrap {
    width: auto;
  }

  .sd2-mvisual-background {
    background-size: auto 100%;
  }

  .sd2-mvisual-imgbox {
    padding-bottom: 100%;
  }
}

/*--------------------------------------------------
  .sd2-mvisual-inner
--------------------------------------------------*/
.sd2-mvisual-inner {
  position: absolute;
  z-index: 1;
  width: 100%;
  height: 100%;
}

.sd2-mvisual-inner--right {
  text-align: right;
}

.sd2-mvisual-inner--right:before,
.sd2-mvisual-inner--left:after {
  display: inline-block;
  width: 1px;
  height: 100%;
  content: "";
  vertical-align: middle;
}

/* .sd2-mvisual-txt
--------------------------------------------------*/
.sd2-mvisual-txt {
  display: inline-block;
  text-align: left;
  vertical-align: middle;
}

.sd2-mvisual-txt--white {
  color: #fff;
}

.sd2-mvisual-txt strong {
  font-size: 117%;
  font-family: "SST W20 Roman", sans-serif;
}

.sd2-mvisual-txt h2 {
  margin: 0;
  font-size: 237.5%;
  font-family: "SST W20 Roman", sans-serif;
  line-height: 1.6;
  margin-top: -8px;
}

.sd2-mvisual-txt h2.jp {
  margin-top: 0;
  font-family: "SST W55 Regular", sans-serif;
}

.sd2-mvisual-txt p {
  margin: 5px 0 10px;
  font-size: 100%;
  line-height: 1.4;
}

@media screen and (max-width: 640px) {
  .sd2-mvisual-txt {
    /*margin: 0 50px;*/
    margin: 0 7.8125%;
  }

  .sd2-mvisual-txt strong {
    font-size: 187%;
  }

  .sd2-mvisual-txt h2 {
    font-size: 300%;
  }

  .sd2-mvisual-txt p {
    font-size: 162.5%;
  }
}

/* .sd2-mvisual-txtbox
--------------------------------------------------*/
.sd2-mvisual-txtbox {
  display: inline-block;
  box-sizing: border-box;
  padding: 45px 30px 45px 45px;
  width: 370px;
  color: #333;
  text-align: left;
  background: #fff;
  background: rgba(255, 255, 255, 0.86);
  vertical-align: middle;
}

.sd2-mvisual-txtbox--black {
  color: #fff;
  background: #000;
  background: rgba(43, 43, 43, 0.86);
}

.sd2-mvisual-txtbox h2 {
  margin: 0;
  font-size: 100%;
}

.sd2-mvisual-txtbox p {
  margin: 10px 0 0;
  font-size: 125%;
  line-height: 1.75;
}

@media screen and (max-width: 640px) {
  .sd2-mvisual-txtbox {
    /*padding: 60px 30px 60px 40px;*/
    /*width: 380px;*/
    padding: 9.375% 4.6875% 9.375% 6.25%;
    width: 59.375%;
  }
}

/*==================================================

  .sd2-notfound

==================================================*/
.sd2-notfound {
  margin: 100px auto 0;
  max-width: 900px;
  width: 95.7446808%;
}

.sd2-notfound h2 {
  margin: 0;
  font-size: 175%;
  font-weight: normal;
  line-height: 1.3;
}

.sd2-notfound p {
  margin: 15px 0 0;
  font-size: 87.5%;
  line-height: 2;
}

@media screen and (max-width: 640px) {
  .sd2-notfound {
    margin: 40px auto 0;
    width: auto;
  }

  .sd2-notfound h2 {
    font-size: 162.5%;
  }
}

/*==================================================

  .sd2-fnSlick

==================================================*/
.sd2-fnSlick {
  position: relative;
  margin: 0 auto !important;
  font-size: 0;
  text-align: center;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}

.sd2-fnSlick .slick-track {
  position: relative;
  left: 0;
  top: 0;
  display: flex;
  justify-content: center;
  margin-left: auto;
  margin-right: auto;
  /* min-width: 100%; */
}

.sd2-fnSlick .slick-track:before,
.sd2-fnSlick .slick-track:after {
  content: "";
  display: table;
}

.sd2-fnSlick .slick-track:after {
  clear: both;
}

.sd2-fnSlick .slick-list {
  overflow: hidden;
}

.sd2-fnSlick .slick-slide {
  float: left;
  height: 100%;
  min-height: 1px;
  display: none;
}

.sd2-fnSlick.slick-initialized .slick-slide {
  display: block;
}

.sd2-fnSlick.slick-loading .slick-slide {
  visibility: hidden;
}

.sd2-fnSlick.slick-vertical .slick-slide {
  display: block;
  height: auto;
  border: 1px solid transparent;
}

.sd2-fnSlick .sd2-slick-item {
  display: inline-block !important;
  font-size: 16px;
  font-size: 1rem;
}

@media screen and (max-width: 480px) {
  .sd2-fnSlick .sd2-slick-item {
    margin: 0 10px;
  }
}

/*----------------------------------------
  .slick-arrow
----------------------------------------*/
.sd2-fnSlick .slick-arrow {
  position: absolute;
  top: 0;
  z-index: 10;
  padding: 0;
  width: 40px;
  min-height: 80px;
  height: 180px !important;
  font-size: 0;
  line-height: 0;
  border: none;
  cursor: pointer;
  background: transparent;
  -webkit-transition: opacity 0.3s;
  -moz-transition: opacity 0.3s;
  transition: opacity 0.3s;
}

.sd2-fnSlick .slick-arrow:hover {
  opacity: 0.4;
}

.sd2-fnSlick .slick-arrow.slick-disabled {
  visibility: hidden;
  cursor: inherit;
  opacity: 0;
}

.sd2-fnSlick .slick-prev {
  left: 0;
}

.sd2-fnSlick .slick-next {
  right: 0;
}

.sd2-fnSlick .slick-arrow:after {
  content: "";
  position: absolute;
  top: 50%;
  margin-top: -38px;
  width: 20px;
  height: 38px;
}

.sd2-fnSlick.v2 .slick-arrow:after {
  content: "";
  position: absolute;
  top: 189px;
  margin-top: -38px;
  width: 20px;
  height: 38px;
}

.sd2-fnSlick.v2.v3 .slick-arrow:after {
  content: "";
  position: absolute;
  top: 139px;
  margin-top: -38px;
  width: 20px;
  height: 38px;
}

.sd2-fnSlick .slick-prev:after {
  right: 0;
  background: url(../img/btn_prev.png) no-repeat;
}

.sd2-fnSlick .slick-next:after {
  left: 0;
  background: url(../img/btn_next.png) no-repeat;
}

@media (max-width: 640px) {
  .sd2-fnSlick .slick-prev:after {
    right: 0;
    background: url(../img/btn_prev2.png) no-repeat;
  }

  .sd2-fnSlick .slick-next:after {
    left: 0;
    background: url(../img/btn_next2.png) no-repeat;
  }

  .sd2-fnSlick .slick-arrow {
    width: 20px;
    min-height: 40px;
  }

  .sd2-fnSlick .slick-prev {
    left: -10px;
  }

  .sd2-fnSlick .slick-next {
    right: -10px;
  }

  .sd2-fnSlick .slick-arrow:after {
    margin-top: 100%;
    width: 15px;
    height: 29px;
    background-size: 100% auto;
  }

  .sd2-fnSlick.v2 .slick-arrow:after,
  .sd2-fnSlick.v2.v3 .slick-arrow:after {
    margin-top: 100%;
    width: 15px;
    height: 29px;
    background-size: 100% auto;
    top: 50%;
  }
}

/*----------------------------------------
  .slick-dots
----------------------------------------*/
.sd2-fnSlick .slick-dots {
  margin: 0;
  padding: 0;
  list-style: none;
  font-size: 0;
  text-align: center;
}

.sd2-fnSlick .slick-dots li {
  display: inline-block;
  width: 14px;
  height: 14px;
}

.sd2-fnSlick .slick-dots button {
  display: block;
  margin: 0;
  padding: 0;
  width: 14px;
  height: 14px;
  font-size: 0;
  line-height: 0;
  border: 0;
  background: transparent;
  cursor: pointer;
  text-align: center;
}

.sd2-fnSlick .slick-dots button:after {
  content: "";
  display: inline-block;
  width: 8px;
  height: 8px;
  background-color: #bcbccc;
  border-radius: 50%;
}

.sd2-fnSlick .slick-dots .slick-active button:after,
.sd2-fnSlick .slick-dots button:hover:after {
  background-color: #2f353d;
}

@media (max-width: 640px) {
  .sd2-fnSlick .slick-dots li {
    margin: 0 2px;
  }
}

/*==================================================

  .sd2-fnVideo

==================================================*/
.sd2-fnVideo.embedded .embed-video {
  position: relative;
  padding-bottom: 56.25%;
  line-height: 0;
}

.sd2-fnVideo.embedded .embed-video .poster {
  position: absolute;
  z-index: 0;
  width: 100%;
  height: auto;
}

.sd2-fnVideo .embed-video iframe {
  position: absolute;
  z-index: 1;
  width: 100%;
  height: 100%;
  opacity: 0;
  -webkit-transition: opacity 0.3s 0.1s;
  -moz-transition: opacity 0.3s 0.1s;
  transition: opacity 0.3s 0.1s;
}

.sd2-fnVideo .embed-video.video--isPlaying iframe {
  opacity: 1;
}

/*==================================================

  .sd2-fnEmbedVideo

==================================================*/
.sd2-fnEmbedVideo {
  position: relative;
  line-height: 0;
}

.sd2-fnEmbedVideo video {
  position: relative;
  z-index: 1;
  width: 100%;
  height: auto;
  opacity: 0;
  cursor: pointer;
  transition: opacity 0.3s;
}

.sd2-fnEmbedVideo.enter video {
  opacity: 1;
}

.sd2-fnEmbedVideo .poster {
  position: absolute;
  z-index: 0;
  top: 0;
  left: 0;
  width: 100%;
  height: auto;
  transition: opacity 0.5s;
}

.sd2-fnEmbedVideo:hover .poster {
  opacity: 0.5;
}

/*==================================================

  .sd2-mvideo

==================================================*/
.sd2-mvideo {
  position: relative;
  height: 400px;
  line-height: 0;
  background-color: #000;
  background-image: url(../img/loading.gif);
  background-repeat: no-repeat;
  background-position: center center;
  background-size: auto;
  overflow: hidden;
}

.sd2-mvideo .sd2-fader {
  display: none;
}

.sd2-mvideo__box {
  overflow: hidden;
}

.sd2-mvideo__tag {
  position: relative;
  display: block;
  visibility: hidden;
  opacity: 0;
  min-width: 1920px;
  width: 100%;
  height: auto;
  -webkit-transition: opacity 0.2s;
  transition: opacity 0.2s;
}

.state--canplay .sd2-mvideo__tag {
  visibility: visible;
  opacity: 1;
}

.state--error .sd2-mvideo__tag {
  display: none !important;
}

.sd2-mvideo__tag img {
  width: 100%;
  height: auto;
}

.sd2-mvideo__button__container {
  position: absolute;
  width: 100%;
  height: 380px;
  bottom: 20px;
}

.adjust .sd2-mvideo__button__container {
  width: 100%;
}

.sd2-mvideo__button {
  position: absolute;
  visibility: hidden;
  right: 20px;
  bottom: 0;
  width: 30px;
  height: 30px;
  border-radius: 50%;
  opacity: 0;
  cursor: pointer;
  -webkit-transition: opacity 0.25s 0.1s;
  transition: opacity 0.25s 0.1s;
  box-shadow: 0px 0px 5px 0px rgba(5, 0, 0, 0.75);
}

.adjust .sd2-mvideo__button {
  right: 20px;
}

.state--active .sd2-mvideo__button {
  visibility: visible;
  opacity: 1;
}

.state--error .sd2-mvideo__button {
  display: none !important;
}

.sd2-mvideo__button:hover {
  opacity: 0.6;
}

.sd2-mvideo__button--play,
.sd2-mvideo__button--pause {
  position: absolute;
  display: block;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  margin: auto;
  background-repeat: no-repeat;
  background-size: 30px 30px;
  -webkit-transition: opacity 0.25s;
  transition: opacity 0.25s;
}

.sd2-mvideo__button--play {
  background-image: url(../img/mvideo_play.svg);
}

.sd2-mvideo__button--pause {
  opacity: 0;
  background-image: url(../img/mvideo_pause.svg);
}

.state--playing .sd2-mvideo__button--pause {
  opacity: 1;
}

.state--playing .sd2-mvideo__button--play {
  opacity: 0;
}

@media (max-width: 1189px) {
  .sd2-mvideo__button {
    left: 94.11vw;
    right: auto;
  }

  .adjust .sd2-mvideo__button {
    left: auto;
    right: 20px;
  }
}

@media (max-width: 960px) {
  .sd2-mvideo__button {
    left: 92.7vw;
  }
}

@media (max-width: 720px) {
  .sd2-mvideo__button {
    left: 90.27vw;
  }
}

@media (max-width: 640px) {
  .sd2-mvideo {
    height: 320px;
    background-image: none;
  }

  .sd2-mvideo__box {
    display: none;
  }

  .sd2-mvideo .sd2-fader {
    display: block;
  }
}

@media (max-width: 480px) {
  .sd2-mvideo {
    height: 250px;
  }
}

@media (max-width: 400px) {
  .sd2-mvideo {
    height: 200px;
  }
}

@media (max-width: 360px) {
  .sd2-mvideo {
    height: 170px;
  }
}

@media (max-width: 320px) {
  .sd2-mvideo {
    height: 140px;
  }
}

/*----------------------------------------
  .sd2-mvideo__heading
----------------------------------------*/
.sd2-mvideo__heading {
  display: table;
  text-align: center;
  width: 100%;
  height: 120px;
  background: #ececec;
}

.sd2-mvideo__heading--inner {
  display: table-cell;
  box-sizing: border-box;
  vertical-align: middle;
  padding: 30px;
}

.sd2-mvideo__heading h2 {
  margin: 0 auto !important;
  max-width: 940px;
  font-size: 175%;
  line-height: 1.3;
  color: #656565;
}

.sd2-mvideo__heading p {
  margin: 8px 0 0 !important;
  font-size: 81.3%;
  line-height: 1.3;
  color: #656565;
}

@media (max-width: 640px) {
  .sd2-mvideo__heading {
    height: auto;
  }

  .sd2-mvideo__heading--inner {
    padding: 20px 30px;
  }

  .sd2-mvideo__heading h2 {
    font-size: 162.5%;
  }
}

@media (max-width: 480px) {
  .sd2-mvideo__heading--inner {
    padding: 20px 15px;
  }
}

/*==================================================

  .sd2-fader

==================================================*/
.sd2-fader,
.sd2-fader__item {
  display: block;
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.sd2-fader__item {
  opacity: 0;
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
}

.sd2-fader__item.state--visible {
  opacity: 1;
}

/*==================================================

  #sdFooter

==================================================*/
#sdFooter {
  margin: 90px auto 0;
  padding-bottom: 0;
  min-width: 940px;
  font-family: "SST W20 Roman", sans-serif;
  -webkit-font-smoothing: antialiased;
  line-height: 1;
}

#sdFooter.compati {
  padding-bottom: 22px;
}

#sdFooter .external-link {
  position: relative;
  margin: 0 auto !important;
}

#sdFooter .external-link .sns {
  position: absolute;
  float: none;
  top: -20px;
  margin: 0;
}

@media (max-width: 640px) {
  #sdFooter .external-link .sns {
    position: static;
  }
}

#sdFooter .pagetop {
  display: none !important;
  /*margin: 0 auto 19px;
	width: 940px;
	font-size: 68.8%;
	text-align: right;*/
}

#sdFooter .pagetop a {
  display: inline-block;
  padding-left: 21px;
  background: url("../img/pagetop.png") no-repeat 0 2px;
}

#sdFooter .pagetop a:hover {
  color: #3865e0;
  background-position: 0 -10px;
}

#sdFooter .heading {
  border-top: 1px solid #dbdbe4;
  border-bottom: 1px solid #dbdbe4;
}

#sdFooter .heading h2 {
  margin: 0 auto;
  padding: 13px 0 18px;
  width: 940px;
  font-size: 118.8%;
  font-family: "SST W20 Light", sans-serif !important;
  *line-height: 1.2;
  -webkit-font-smoothing: antialiased;
}

#sdFooter .heading h2 a:hover {
  color: #3865e0;
}

#sdFooter .heading ul {
  margin: -35px auto 20px auto;
  text-align: right;
  width: 940px;
  font-size: 81.3%;
}

#sdFooter .heading ul li {
  float: right;
}

#sdFooter .heading ul li.first {
  color: #767676;
  padding-right: 10px;
  border-right: 1px solid #dbdbe4;
  margin-right: 9px;
}

#sdFooter .heading ul:after {
  clear: both;
  display: block;
  content: "";
}

#sdFooter .heading ul li a:hover {
  color: #3865e0;
}

#sdFooter .menu {
  margin: 0 auto;
  width: 940px;
  *zoom: 1;
}

#sdFooter .menu:after {
  clear: both;
  display: block;
  content: "";
}

#sdFooter .menu .item {
  float: left;
  width: 240px;
}

#sdFooter .menu .item.last-child {
  width: 220px;
}

#sdFooter .menu h3 {
  margin: 18px 0 0;
  padding-bottom: 3px;
  font-size: 118.8%;
  color: #767676;
  font-family: "SST W20 Light", sans-serif !important;
  -webkit-font-smoothing: antialiased !important;
}

#sdFooter .menu ul {
  margin: 0;
  padding: 0;
  list-style: none;
}

#sdFooter .menu li {
  margin: 10px 0 0;
  font-size: 81.3%;
}

#sdFooter .menu .item.last-child li {
  font-size: 70%;
  font-family: "SST W55 Regular", sans-serif;
  -webkit-font-smoothing: antialiased;
  font-weight: lighter;
  line-height: 1.8em;
}

#sdFooter .menu .item.last-child li a {
  color: #767676;
}

#sdFooter .menu li a:hover,
#sdFooter .menu .item.last-child li a:hover {
  color: #3865e0;
}

.adjust #sdFooter {
  min-width: auto;
  font-size: 110%;
}

.adjust #sdFooter .pagetop {
  margin: 0 30px 19px;
  width: auto;
}

.adjust #sdFooter .heading h2 {
  margin: 0 30px;
  padding: 13px 0 18px;
  width: auto;
}

.adjust #sdFooter .heading ul {
  margin: -32px 30px 15px 30px;
  width: auto;
}

.adjust #sdFooter .menu {
  margin: 0 30px 0;
  width: auto;
}

.adjust #sdFooter .menu .item {
  width: 25%;
}

.adjust #sdFooter .menu .line .item:last-child {
  width: 25%;
}

/* Media Queries
--------------------------------------------------------------------------------*/
@media (max-width: 640px) {
  #sdFooter {
    min-width: 320px;
    font-size: 120%;
  }

  #sdFooter .pagetop {
    margin: 0 30px 19px;
    width: auto;
  }

  #sdFooter .pagetop a {
    background: url("../img/pagetopl.png") no-repeat 0 2px;
    background-size: 15px auto;
  }

  #sdFooter .heading h2 {
    margin: 0 30px;
    padding: 13px 0 18px;
    width: auto;
  }

  #sdFooter .heading ul {
    margin: -35px 30px 20px;
    width: auto;
  }

  #sdFooter .menu {
    margin: 0 30px 0;
    width: auto;
  }

  #sdFooter .menu .line:after {
    clear: both;
    display: block;
    content: "";
  }

  #sdFooter .menu .item {
    width: 55%;
  }

  #sdFooter .menu .line .item:last-child {
    width: 45%;
  }

  #sdFooter .menu h3 {
    margin-top: 30px;
  }
}

@media (max-width: 480px) {
  #sdFooter .pagetop {
    margin: 0 15px 19px;
  }

  #sdFooter .heading h2 {
    margin: 0 15px;
  }

  #sdFooter .heading ul {
    margin: -35px 15px 20px;
    width: auto;
  }

  #sdFooter .menu {
    margin: 0 15px 0;
  }

  #sdFooter .menu h3 {
    margin-top: 35px;
  }

  #sdFooter .menu li {
    margin: 15px 0 0;
    font-size: 81.3%;
  }
}

@media (max-width: 320px) {
  #sdFooter {
    font-size: 130%;
  }

  #sdFooter .menu .item {
    width: 100%;
  }

  #sdFooter .menu .line .item:last-child {
    width: 100%;
  }

  #sdFooter .menu h3 {
    margin-top: 40px;
  }

  #sdFooter .menu li {
    margin: 20px 0 0;
  }
}

/*--------------------------------------------------------------------------------
	#sdFooter .external-link override
--------------------------------------------------------------------------------*/
#sdFooter .external-link {
  width: 950px;
  display: flex;
  justify-content: space-between;
}
#sdFooter .mod-sns,
#sdFooter .external-link .sns {
  position: static !important;
  float: none !important;
  display: flex;
}
#sdFooter .external-link .mod-sns ul {
  margin: 0;
  padding: 0;
}
#sdFooter .external-link .update {
  position: static !important;
  float: none !important;
  margin-top: 0 !important;
}

@media (max-width: 640px) {
  #sdFooter {
    width: 100%;
    /* height: 160px; */
    height: auto;
    min-width: 0;
    padding: 0 20px 22px !important;
    box-sizing: border-box !important;
  }
  #sdFooter .external-link {
    width: 100%;
    display: flex !important;
    position: relative;
    text-align: center;
    flex-direction: column !important;
    justify-content: center !important;
  }

  #sdFooter .external-link .update {
    margin-left: auto !important;
    margin-top: 30px !important;
    text-align: right !important;
  }
}

#sdFooter .external-link .mod-sns li {
  line-height: 0;
}

.fb-like.fb_iframe_widget {
  line-height: 0;
  display: block;
}

/*--------------------------------------------------------------------------------
	Content Menu override

#tmpl_contentMenu_breadcrumbs {
  padding: 10px 5px 4px 20px;
}
--------------------------------------------------------------------------------*/

/* designersリスト表示用 */
#DesignersBlock {
}

#DesignersBlock h2 {
  font-size: 191.3%;
  font-family: "SST W20 Light", sans-serif;
  line-height: 0.9;
  color: #656565;
  margin: 0 0 16px;
}

#DesignersBlock p {
  padding-bottom: 48px;
  font-size: 77%;
  line-height: 0.9;

  margin-bottom: 1em;
}

#DesignersBlock .DesignersContainer {
  width: 1190px;
  margin: 0 auto;
}

#DesignersBlock .DesignersList {
  list-style: none;
  *zoom: 1;
  padding-left: 0;
  display: flex;
}

#DesignersBlock .DesignersList li {
  flex: 0 1 23.865%;
  max-width: 284px;
}

#DesignersBlock .DesignersList li:nth-of-type(n + 2) {
  margin-left: 16px;
}

#DesignersBlock .DesignersList a {
  display: block;
}

#DesignersBlock .DesignersList img {
  max-width: 100%;
  height: auto;
}

#DesignersBlock .DesignersList h3 {
  margin-top: 23px;
  font-size: 118.8%;
  font-family: "SST W20 Light", sans-serif;
  line-height: 1.2;
  margin-bottom: 16px;
}

#DesignersBlock .DesignersList p {
  line-height: 1.5;
}

#DesignersBlock .DesignersList p br {
  display: none;
}

@media (max-width: 639px) {
  #DesignersBlock .DesignersContainer {
    width: 100%;
  }

  #DesignersBlock h2 {
    margin: 0 15px;
  }

  #DesignersBlock p {
    margin: 16px 15px;
    padding-bottom: 20px;
  }

  #DesignersBlock .DesignersList {
    width: 92%;
    margin: 0 auto;
    flex-wrap: wrap;
  }

  #DesignersBlock .DesignersList li {
    flex: 0 1 48%;
  }

  #DesignersBlock .DesignersList li:nth-of-type(odd) {
    margin-left: 0;
  }

  #DesignersBlock .DesignersList li:nth-of-type(even) {
    margin-left: 4%;
  }

  #DesignersBlock .DesignersList p {
    margin-left: 0;
    margin-right: 0;
  }

  #DesignersBlock .DesignersList h3 {
    margin-top: 8%;
    font-size: 81.3%;
    width: 100%;
  }
}

/* 2021.12.17追記 */
.screen-reader-text {
  clip: rect(1px, 1px, 1px, 1px);
  position: absolute !important;
  height: 1px;
  width: 1px;
  overflow: hidden;
}

/*--------------------------------------------------------------------------------
	.end-menu
--------------------------------------------------------------------------------*/
.sd-content .sd-end-menu {
  position: relative;
  margin-top: 180px;
  text-align: center;
}

.sd-content .sd-end-menu ul {
  display: inline-block;
  *display: inline;
  border-left: 2px solid #e1e1e1;
  zoom: 1;
}

.sd-content .sd-end-menu ul:after {
  clear: both;
  display: block;
  content: "";
}

@media (max-width: 640px) {
  .sd-content .sd-end-menu {
    margin-top: 80px;
  }
}

/* .num
	--------------------------------------------------------------------------------*/
.sd-content .sd-end-menu li.num {
  float: left;
  font-size: 112.5%;
  font-family: "SST W20 Roman", sans-serif;
  line-height: 1;
  border-right: 2px solid #e1e1e1;
}

.sd-content .sd-end-menu li.num a {
  display: block;
  padding: 8px 17px;
  /*color: #c8c8c8;*/
}

.sd-content .sd-end-menu li.num a:hover {
}

.sd-content .sd-end-menu li.current a {
}

/* .back
	--------------------------------------------------------------------------------*/
.sd-content .sd-end-menu li.back {
  position: absolute;
  left: 0px;
  top: 0;
  font-size: 87.5%;
  font-family: "SST W20 Roman", sans-serif;
  line-height: 1.2;
}

.sd-content .sd-end-menu li.back a {
  display: block;
  padding: 12px 18px;
  background: url("../img/new-btn-prev.svg") no-repeat left center;
  background-size: 10px;
}

@media (max-width: 640px) {
  .sd-content .sd-end-menu li.back {
    font-size: 106.3%;
  }

  .sd-content .sd-end-menu li.back a {
    padding: 8px 14px 8px 20px;
  }
}

/* .next
	--------------------------------------------------------------------------------*/
.sd-content .sd-end-menu li.next {
  position: absolute;
  right: 0px;
  top: 0;
  font-size: 87.5%;
  font-family: "SST W20 Roman", sans-serif;
  line-height: 1.2;
}

.sd-content .sd-end-menu li.next a {
  display: block;
  padding: 12px 18px;
  background: url("../img/new-btn-next.svg") no-repeat right center;
  background-size: 10px;
}

@media (max-width: 640px) {
  .sd-content .sd-end-menu li.next {
    font-size: 106.3%;
  }

  .sd-content .sd-end-menu li.next a {
    padding: 8px 20px 8px 14px;
  }
}
